List server snapshots
GET
apiToken services:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:read
serviceId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
available*booleanitems*array<>busy*booleanmax*null|numbercurl -X GET 'https://api.deluxhost.net/v1/services/0/tenantos/snapshots' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "available": true, "items": [ { "id": "string", "name": "string", "description": null, "created": null, "current": true, "busy": true } ], "busy": true, "max": null}